body {

background-image: url(premade/head.jpg), url(premade/bg1.jpg), url(premade/bg.jpg);
background-repeat: no-repeat, repeat-x, repeat;
background-position: top left;
background-attachment: absolute;line-height:30px;
font-size: 16px;color:#787F74;font-weight: normal;
font-family: 'Libre Baskerville', serif; letter-spacing:2px; text-align:justify;
margin-bottom:10px;
}

::-webkit-scrollbar {width: 11px; height: 3px; background: #000009;}
::-webkit-scrollbar-thumb {background-color: #959595; border: 0px;}


.picture {
float:left;
margin:2px;
}

#container {
width:830px; margin-right: auto;
margin-top:430px;
margin-left:330px; }


h1 {
letter-spacing:4px;font-size:23px;
color:#959595;text-align:center;
margin:0px;
font-weight: normal;
font-family: 'Pacifico', cursive;
text-align:justify;
text-shadow: #000000 1px 1px 3px;
	
}

h1:hover {
letter-spacing:4px;font-size: 23px;
color:#4E4E4E;text-align:center;
margin:0px;
font-weight: normal;
font-family: 'Pacifico', cursive;
text-align:justify;
text-shadow: #000000 1px 1px 3px;
	
}


#content {
width:860px;
height:100px;
}

.contentx  {
margin-bottom:14px;
width:860px;
padding: 10px 20px;
}


#navi{
	position: absolute;
	width: 195px;
	left: 60px;
	top: 390px;
  z-index:2;opacity:0.6; background-image: linear-gradient(#000000, #1F201D);
border-radius: 40px;
	 -moz-border-radius: 40px;
	 -webkit-border-radius: 40px; padding:30px;
}

a.navi {
    display: block;
    background-color: #000000;
    color: #4E8499;
font-family: 'Libre Baskerville', serif;
    font-size: 23px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}


a.navi:link {
display: block;
    background-color: #000000;
    color: #4E8499;
font-family: 'Libre Baskerville', serif;
    font-size: 23px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}


a.navi:active {
display: block;
    background-color: #000000;
    color: #4E8499;
font-family: 'Libre Baskerville', serif;
    font-size: 23px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}

a.navi:visited {
display: block;
    background-color: #000000;
    color: #4E8499;
font-family: 'Libre Baskerville', serif;
    font-size: 23px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}

a.navi:hover{
    display: block;
    background-color: #000000;
    color: #8D4E62;
font-family: 'Libre Baskerville', serif;
    font-size: 23px;
    font-weight: normal;
    font-style: italic;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
opacity:0.8;
}

#footer {
clear:both;
text-align:center;
}











a:link {color:#8D4E62;

text-decoration:none;
font-size: 17px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;

}






     
a:visited {color:#8D4E62;

text-decoration:none;
font-size: 17px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;


}


a:hover {
transition:  .9s ease-out;
-moz-transition:  .9s ease-out;
-webkit-transition: .9s ease-out;
-o-transition: .9s ease-out;
color:#ffffff;
cursor:pointer;

font-size: 17px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;

}  



a:active {color:#8D4E62;


text-decoration:none;
font-size: 17px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;


}



b { 
        color: #476E8C; 
font-family: 'Libre Baskerville', serif;
}

i { 
        color: #A06458;
font-family: 'Libre Baskerville', serif;
}




blockquote {
 	background-color:#000000; 
 	padding: 15px;
	text-align:justify;
	color:#787F74;
	font-style:italic;
border-radius: 40px;
	 -moz-border-radius: 40px;
	 -webkit-border-radius: 40px;
   opacity: 0.9;opacity:0.6;
}



.contentx input, textarea, select {

  background-color: #000000;

  border: 2px dashed #A06458;

  padding:4px;

  color:#485C89;

-webkit-border-radius: 8px;

-moz-border-radius: 8px;

border-radius: 8px;opacity:0.6;

}